body .top_bar .top_inner .common_css .contntent i{color: #FFF;}
#fl-logo{max-width: 260px;}
.copyright-section *{color: #FFF;}
.social_media_v_one span{font-family: "FontAwesome"; color:#000; }

.study-abroad-section .title_all_box .title_sections .title {
    color: #0061e6 !important;
}
.header_right_content .theme-btn.one{min-height: 30px;line-height: 30px;border-radius: 20px !important;}
.slider_content h2{color: #FFF;font-size: 30px;font-weight: 500;margin-bottom: 10px;}
.slider_content p{color: #FFF;font-size: 20px;margin-bottom: 15px !important;}
.study-abroad-section .service_box.style_four .service_content:hover .image_box span{background:#0061e6 !important;}
.popular-h .title_all_box.style_one .title_sections .title,.popular-section .title_all_box.style_two .title_sections .title{
        color: #FFF !important;
    background: url(../images/pb.png);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
    font-size: 22px !important;
    line-height: 2 !important;
    padding-top: 10px !important;
    padding-left: 29px !important;}
    .home-section-3 .contact_form_box_all.type_one .contact_form_box_inner input[type=submit]{border-radius: 10px 0 10px 0;}
.home .selected-dial-code{color: #fff;}
.home .contact_form_box_all textarea{height:100px !Important;color: #fff !important;}
.home .contact_form_box_all textarea::placeholder{color: #fff;}
.icon_box_all.style_four .icon span{color: #078241; }
.header .header_content_collapse .navigation_menu .navbar_nav li.dropdown, 
.default_sickty_heaad .header_content_collapse .navigation_menu .navbar_nav li.dropdown{margin-right: 30px !important;}
.header .header_content_collapse .navigation_menu .navbar_nav li.dropdown.mega_menu, 
.default_sickty_heaad .header_content_collapse .navigation_menu .navbar_nav li.dropdown.mega_menu.mega_menu{margin-right: 20px !important;}
.header .header_content_collapse .header_right_content ul li:first-child, 
.default_sickty_heaad .header_content_collapse .header_right_content ul li:first-child{margin-left: 0 !important;}
.study-abroad-section .title_all_box .title_sections .title{color: #000 !important;}
.home-section-2 h2 span{color: #0052CC;position: relative;}
.home-section-2 h2 span:after{content: '';
    position: absolute;
    right: -37px;
    background: url(../images/element-1.png);
    width: 97px;
    height: 20px;
    bottom: -19px;
    background-size: 100%;
    background-repeat: no-repeat;}
.first-block{padding: 20px;}
.first-block span{display: block;}
.single-study-abroad .site-content h1,.single-study-abroad .site-content h2,
.single-study-abroad .site-content h3,.single-study-abroad.site-content h4,
.single-study-abroad .site-content h5,.single-study-abroad .site-content h6,
.single-study-abroad .site-content h1 *,.single-study-abroad .site-content h2 *,
.single-study-abroad .site-content h3 *,.single-study-abroad .site-content h4 *,
.single-study-abroad .site-content h5 *,.single-study-abroad.site-content h6 *{color:#0b4ec1 !important;} 
.header .header_content_collapse .header_menu_box, .default_sickty_heaad .header_content_collapse .header_menu_box{vertical-align: middle;}
.blue-one{background: rgba(0, 82, 204, 0.12);border-left:3px solid #0052CC; color:#0052CC;font-weight: 500;}
.green-one{background: rgba(43.47, 255, 25.07, 0.08);border-left:3px solid #11D700;color: #11D700;font-weight: 500;}
.purple-one{background: rgba(0, 82, 204, 0.12);border-left:3px solid #BD00FF;color: #BD00FF;font-weight: 500;}
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner{background-color: #0052CC;color: #FFF;}
.home-section-3 .elementor-widget-container{margin: 20px 0 !important;}
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner input, 
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner input[type=text], 
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner input[type=email], 
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner input[type=number], 
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner textarea,
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner select{height: 40px;color:#FFF;border-radius:0;border:none;border-bottom:1px solid;background-color: transparent;margin:10px 0px 10px 0px !important;font-size: 16px;}
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner input[type=checkbox]{width: auto;background-color: transparent;height: auto;margin:-2px 5px 20px 0px !important;}
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner input[type=checkbox]:after{display: none;}
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner .wpcf7-list-item-label{color: #FFF;text-transform: none;}
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner input[type=submit]{    background-color: #fff;
    color: #0052CC;}
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner input::placeholder{color:#FFF;font-size: 16px;}    
    .top-marg{margin-top: 10px;}
.home-section-4 h2{color: #000 !important;}
.home-section-4 h2 span{position: relative;}
.home-section-4 h2 span:before{content: '';
    position: absolute;
    left: 0;
    background: url(../images/element-2.png);
    width: 100%;
    height: 20px;
    bottom: -25px;
    background-size: 100%;
    background-repeat: no-repeat;}
.home-section-4 h2 span:after{content: '';
    position: absolute;
    left: -15px;
    width: 100%;
    background: url(../images/element-3.png);
    height: 20px;
    bottom: -19px;
    background-size: 100%;
    background-repeat: no-repeat;}

.sd-box{border-radius: 10px;
    background-color: #FFF;
    overflow: hidden;
    box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.1);
}
.sd-box a, .sd-box a:hover;{color: black;font-weight: normal;font-size: 15px;text-decoration: none;}
.sd-box h4 a{color: black !important;font-weight: normal;font-size: 18px;}
.sd-box .elementor-image-box-content{text-align: left;padding: 10px 15px 20px 15px;}
.sd-box .elementor-image-box-description a{color: #007FF5;}
.home-section-4 .testimonial_box.type_two{background-color: rgba(0, 82, 204, 0.90) !important;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);color: #FFF;}
.home-section-4 .testimonial_box.type_two .authour_name h2{color: #FFF !important;font-size: 18px;font-weight: normal;}
.home-section-4 .testimonial_box.type_two .authour_name h6{color: #FFF !important;font-size: 14px;font-weight: normal;}
.home-section-4 .testimonial_box.type_two .lower_content p{display: none;}
.home-section-6 h2{position: relative;font-weight: 500 !important;color: #000 !important;}
.home-section-6 .sub2 p{color: #0053CC;font-size: 18px;}
.sd-title h2{
    padding-bottom: 0 !important;
    margin-top: 25px;
    margin-left: 10px;
    font-weight: 600 !important;
    font-size: 26px !important;}
.home-section-7 h2 span{position: relative;font-weight: 500 !important;color: #000 !important;}
.home-section-7 h2 span:before{content: '';
    position: absolute;
    left: 0;
    background: url(../images/element-2.png);
    width: 100%;
    height: 20px;
    bottom: -25px;
    background-size: 100%;
    background-repeat: no-repeat;}
.home-section-7 h2 span:after{content: '';
    position: absolute;
    left: -15px;
    width: 100%;
    background: url(../images/element-3.png);
    height: 20px;
    bottom: -19px;
    background-size: 100%;
    background-repeat: no-repeat;}
.home-section-8  .news_box{background-color: #FFF;}
.home-section-8 .sub1 p{font-size: 20px;color: #000;}
.home-section-8 h2{position: relative;font-weight: 500 !important;color: #000 !important;}
.slide-item .theme-btn.one{max-height: 30px;color:#000;border-radius:20px;border:none !important;padding:7px 10px;background: linear-gradient(90deg, #31FFF3 0%, rgba(15.09, 197.42, 255, 0.69) 100%); min-height: unset !important;line-height: 1.2 !important;}
.h-second-block .icon_box_all.style_three .icon_content .icon img{height: 90px;}
.h-second-block .icon_box_all.style_three{padding: 20px !important;}
.h-second-block .icon_box_all.style_three h3 a{font-weight: normal !important;}
.h-second-block .txt_content p{font-size: 14px !important;}
.h-second-block .icon_box_all.style_three .icon_content .icon{margin-bottom: 0;}
.lp-banner-text ul li{background: url('../images/tick.png') no-repeat;padding-left: 50px;list-style: none;background-size: 30px;margin: 10px 0;color: #FFF;line-height: 1.8;}
.lp-banner h1{font-size: 35px;font-weight: 600 !important;color: #fff;}
.lp-banner h1 span{background: url('../images/underline.png') no-repeat;background-size: 100%;
    background-position: 0 39px;}
.lp-banner h2{font-size: 25px;font-weight: normal !important;color: #fff;}
.lp-last-section h2{font-weight: normal !important;}
.lp-last-section h2 span{font-weight: 600;line-height: 1.5;padding-bottom: 0 !important;}
.icon_box_all.style_five:hover .hover_content{display: none;}
.icon_box_all.style_five .icon_content .text_box{color: #FFF;}
.icon_box_all.style_five .icon_content .text_box h2{color: #FFF;font-weight: 500;}
.icon_box_all.style_five .icon_content{background-color: transparent !important;box-shadow: none !important;border: none !important;}
.gradient a{background: linear-gradient(90.06deg, #1C6EE9 0.05%, #04CCF2 101.03%) !important;border-radius: 25px;}
.lp-banner h4{font-size: 35px;font-weight: 500 !important;color: #fff;margin-top: 15px;}
.lp-banner h4 span{/*background: url('../images/underline.png') no-repeat;background-size: 100%;
    background-position: 0 39px;*/font-weight: bold;}
.lp-banner .contact_form_box_inner{padding: 20px !important;}
.lp-banner .contact_form_box_inner input[type=text],.lp-banner .contact_form_box_inner input[type=tel],
.lp-banner .contact_form_box_inner input[type=email],.lp-banner .contact_form_box_inner select{height:36px !important;margin-bottom:10px !important;}
.lp-banner .contact_form_box_inner input[type=checkbox]{width: 20px !important;}
.page_header_default .parallax_cover{min-height: 320px;}
.page_header_default{padding-top: 50px;padding-bottom:50px;min-height:240px; }
#courseFinderForm .custom-input-grid{width: 100%;padding: 10px;}
.custom-input-grid label{margin-bottom: 5px;}
.custom-input-grid.find-program-btn{margin-top: -10px;}
#courseFinderForm .custom-input-grid.find-program-btn input{ font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    background-color: #0052CC;
    border-radius: 10px 10px 10px 10px;
    color: #FFF;
    height: 46px;
    border-radius: 25px;
    width: 250px;
}
/*Blog Page */

 .single-study-abroad{overflow-x: hidden;}
.single .shortcode_widget input[type=text], 
.single .shortcode_widget input[type=email], 
.single .shortcode_widget input[type=number], 
.single .shortcode_widget textarea,
.single .shortcode_widget select{height: 40px;border-radius:5px;border:1px solid #e1e1e1;background-color: transparent;margin:5px 0px 5px 0px !important;}
.single .shortcode_widget .wpcf7-form-control-wrap{font-size: 12px;margin-bottom: 20px;display:block;}
.single .wpcf7-not-valid-tip{font-size: 12px;}
.page_header_default .page_header_content .banner_title_inner .title_page{font-size: 45px;
    line-height: 1.5;
    font-weight: 600;}
.page_header_default .page_header_content{text-align: left;}
.blog_single_pageheader.page_header_default .page_header_content {
    padding: 60px 0px 60px;
}
.faq-d .title{font-weight: normal !important;font-size: 33px !important;margin-bottom: 30px;}
.faq-d .title span:after{    background: url(../images/gr-36.png);
    background-size: 300px;
    content: '';
    left: 36%;
    position: absolute;
    right: 0;
    height: 20px;
    background-repeat: no-repeat;
    bottom: -10px;}
.faq-section{border-radius: 5px;overflow: hidden;}
.faq-section .faq-h{background: #0052CC;padding: 20px;color: #fff;font-size: 20px;text-align: center;}
.faq-section .faq-org{background: linear-gradient(90deg, #31FFF2 -33.24%, #0057D7 100%, #18A8E4 100%);padding: 20px;text-align: center;}
.faq-section .faq-org a{border-radius: 20px;padding: 10px 20px;border: 1px solid #FFF;color: #FFF;}
.faq-section .faq-org p{display: block;
    text-align: center;line-height: 3;
    position: relative;}
.faq-section .faq-org a:hover{border-radius: 20px;padding: 10px 20px;border: 1px solid #000000;background: #00FFF0;color:#000;}
.single-event:before{display: none;}
.single-event .banner_title_inner{display: none;}
.single_content_upper .left_side .category a{background-color: #1964D2;border-radius: 20px;color: #FFF;padding: 3px 10px;font-size: 13px;margin: 10px 10px 0px 0;display: inline-block;}
.single_content_upper .left_side .category a i{display: none;}
.page_header_default::before{background: rgba(0, 102, 255, 0.7);opacity: 1;}
.lp-banner .wpcf7-list-item{display: flex;margin-bottom: 20px; }
.single-eq-title h1{font-size: 35px;line-height: 1.3;font-weight: 600;}
.post_single_content h3{color:#003787;font-weight: 600;margin: 20px 0;}
.left_side i{margin-right: 10px;}
.post_single_content h5{margin: 20px 0;}
.left_side{margin: 20px 0;}
.single.right-sidebar .all_side_bar .side_bar::before, 
.single.right-sidebar .content-area::before, 
.single.right-sidebar .blog_single_details_outer::before, 
.single.left-sidebar .blog_single_details_outer::before{display: none;}
.single-opp-block{background: linear-gradient(0.18deg, #007FF5 4.27%, rgba(0, 194, 255, 0.57) 170.44%);border-radius: 20px;overflow: hidden;}
.single-opp-block .opp-img-block{text-align: right;}
.single-opp-block .opp-text{color: #fff;padding: 20px 20px;}
.single-opp-block .opp-text h3{color: #fff;margin-bottom: 10px;}
.single-opp-block .opp-text p{margin-bottom: 20px;}
.single-sch-block{border-radius: 20px;overflow: hidden;margin-top: 30px;}
.single-sch-block .sch-img-block{text-align: center;}
.single-sch-block .sch-text{color: #fff;padding: 20px 20px;background: #000;}
.single-sch-block .sch-text h3{color: #fff;margin-bottom: 10px;}
.single-sch-block .sch-text p{margin-bottom: 20px;}
.gr-shade-btn, .gr-shade-btn:hover{box-shadow: 0px 4px 4px 0px #00000040;font-size:18px;background: linear-gradient(90deg, #00FFF0 0%, #00FFF0 120.47%);color: #000;text-align: center;border-radius: 20px;margin-top:20px;padding: 5px 20px;}
.single-cta-section{background: #1964D2;padding: 60px 0;}
.single-cta-section h4{color: #FFF;font-size: 40px;line-height: 1.3;} 
.related_post .swip__stories > .title_sections_inner h2{text-align: center;font-weight: 500;position: relative;width: auto;display: inline-block;margin-bottom: 30px;}
.related_post .swip__stories > .title_sections_inner{text-align: center;}
.related_post .swip__stories > .title_sections_inner h2:after{content:'';position: absolute;left:0;right: 0;background: url('../images/related-posts.png') no-repeat;background-size: 100%;height: 20px;bottom: -20px;}
.single-cta-section h5{color: #FFF;font-size: 30px;font-weight: 500;margin: 30px 0;display: block;}
.single-cta-section a{color: #FFF;font-size: 20px;background-color: transparent;border: 1px solid #FFF;padding: 10px 30px;display: inline-block;}
.related_post .swip__stories h2.title a{font-weight: 500 !important;position: relative;}
.right-sidebar .all_side_bar .side_bar, .left-sidebar .all_side_bar .side_bar{padding-left: 0;}

/*Study Abroad Inner */
.single-study-abroad .post_single_content h2{color: #000;font-size: 30px;margin: 10px 0;line-height: 1.3;} 
.single-study-abroad .post_single_content h2 span{color:#004DBF;}

.shortcode_widget{border: 1px solid #0052CC;padding: 20px 0;}
.shortcode_widget label{width: 100%;}
.shortcode_widget h3{text-align: center;color: #0049B6;margin: 10px 0;}
.shortcode_widget .eq-s-sub-title{color: #0049B6;text-align: center;font-size: 20px;margin-bottom: 20px;}
table th{background-color:#0052CC;color: #FFF;padding: 10px;font-weight: 400;}
table tr:nth-child(even){background:#fff;}
table tr:nth-child(odd){background-color:#BEBEBE;}
table td{padding: 10px;font-weight: 400;}
table{border-radius: 5px;overflow: hidden;border: 1px solid #e1e1e1;}
.fun-facts-section .title{font-size: 23px !important;font-weight: 500 !important;line-height: 1.4 !important;} 
.blue-btn .elementor-button-link{background-color: #0052CC !important;border-radius: 20px;font-size: 16px;}
.all_side_bar{margin-top: 50px;}
.domain{background-color: #5DE2FF;background-image: url('../images/domain.png');padding-left: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 10px 0;
    background-position-y: center;
    background-repeat: no-repeat;
    background-size: 30px;
    background-position-x: 10px;border-radius: 5px;}
.event-cta{display: flex;margin: 15px 0;}
.all_side_bar{padding-top: 70px;margin-top: 0;}
body .intl-tel-input input,body .intl-tel-input input[type=tel],body .intl-tel-input input[type=text]{margin-bottom: 20px !important;}
.event-cta a{background-color: #0052CC;font-weight:600;padding: 15px 20px;color: #FFF;border-radius: 5px;box-shadow: 1px 1px 1px rgba(0,0,0,0.1);}
.rv-tabs .tabs_header{margin-bottom: 0 !important;}
.rv-tabs .content_tabs_btns{margin-bottom: 0 !important;}
.rv-tabs .content_tabs_btns li{ border-radius: 6px 6px 0 0;background-color: #00FFF0;}
.rv-tabs .content_tabs_btns li.active-btn{ border-radius: 6px 6px 0 0;background: #0052CC;}
.single-test-preparation .post_single_content h2{color: #000;font-size: 35px;margin: 10px 0;line-height: 1.3;} 
.single-test-preparation .post_single_content h2 span{color:#004DBF;}
.rv-tabs .tab_inner_box{background: #0052CC;color: #FFF;border-color:#0052CC !important; }
.rv-tabs .tab_inner_box{border-radius:0 0 6px 6px; }
.rv-tabs.consyy .tab_inner_box{border-radius:6px 6px 6px 6px; }
.rv-tabs.consyy .content_tabs_btns li{ border-radius: 6px 0px 0 6px;background-color: #00FFF0;}
.rv-tabs.consyy .content_tabs_btns li.active-btn{ border-radius: 6px 0px 0 6px;background: #0052CC;}
.rv-tabs.consyy  .content_tabs_btns{padding-right: 0;}

.rv-tabs .tab_box.type_one h2 a,.rv-tabs .tab_box.type_one h2 a{color: #FFF;}

.blue-shade table{border-radius: 15px;text-align: center;}
.blue-shade table tr:nth-child(odd),.blue-shade table tr:nth-child(even){background-color: #00FFF0;border-top: 1px solid #000;}
.blue-shade table tr td{border-left: 1px solid #000;}
.project_post.style_nine .image{height: 200px;}
.facts-counter{background: #5DE2FF;border-radius: 20px;margin-bottom: 40px !important;}
.facts-counter .counter-block{background: transparent;border: none;border-radius: 0;box-shadow: none;}
.facts-counter .counter-block:before{display: none;}
.facts-counter .counter-block .content_box h6{color: #000;font-size: 20px;}
.facts-counter .counter-block .content_box p{color: #000;display: none;}
.facts-counter .counter-block .count-text{color:#000 !important;font-size: 30px !important;line-height: 1.2 !important;}
.facts-counter .counter-block small{color:#000 !important;}
.facts-counter .counter-block.style_one .icon_box .icon img{height: 30px;}
.counter-block.style_one .icon_box{min-height: unset !important;}
.facts-counter .four_column .grid_show_case .grid_box{margin-top: 20px;margin-bottom: 0 !important;}
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner select{font-size: 16px;}
.home-section-3 .contact_form_box_all.type_one .contact_form_box_inner select option{background-color: #0052CC;color: #FFF;}
.elementor-widget-container h4{margin: 20px 0;}
.elementor-widget-container ul{margin: 20px 0;}
@media(min-width:999px)
{
    header{padding: 10px 0px 0px 0px !important;background-color: #FFF;}
    .header .header_content_collapse .navigation_menu .navbar_nav li, 
    .default_sickty_heaad .header_content_collapse .navigation_menu .navbar_nav li{padding: 6px 0 !important;}
}
@media(max-width:767px)
{
    .popular-h .title_all_box.style_one .title_sections .title, 
    .popular-section .title_all_box.style_two .title_sections .title{background-size: cover;font-size: 18px !important;}
    .contact_form_box_all.type_one .contact_form_box_inner .contact_form_shortcode p{margin-bottom: 0px !important;}
    .top-marg{margin-bottom: 20px;}
    .wpcf7-form-control.wpcf7-submit.has-spinner{min-height: unset !important;line-height: 1;}
    .home-section-4 .elementor-widget-wrap{padding: 20px !important;}
    .contact_form_box_all.type_one .contact_form_box_inner{padding: 20px 5px;}
    .lp-banner .contact_form_box_inner{padding-left: 0 !important;padding-right: 0 !important;}
    .lp-banner.top-s{background: rgba(0, 82, 204, 0.90) !important;padding: 20px 0 !important;}
    .lp-banner .elementor-widget-container{margin: 0 !important;}
    .lp-banner h1{font-size: 25px !important;line-height: 1.4;}
    .arrow-im > div{background: none !important;}
    .lp-banner-text > div{padding-top: 20px !important;}
}